How to install coinor-libflopc++-dev on Debian 9 (Stretch)